﻿/* Move down content because we have a fixed navbar that is 50px tall */
body {
    padding-top: 80px;
    padding-bottom: 20px;
    font-family: acumin-pro, sans-serif;
    font-weight: 300;
    font-style: normal;
}

/* Wrapping element */
/* Set some basic padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}
@media screen and (max-width:768px) {
    .body-content {
    padding-left: 0px;
    padding-right: 0px;
    }
}


/* Set widths on the form inputs since otherwise they're 100% wide */   
input,
select {
    max-width: 500px;
}

.d_rcap {margin-top:20px;margin-bottom:20px;}
.rcError{color:#FF0000;text-align:center;}
.a_grn{color:#688D0D;text-decoration:underline;}
.cg1 {color:#8BBC11;}
.cg2 {color:#688D0D;}
.cb1 {color:#00C9E6;}
.cb2 {color:#0097AD;}
.ck1 {color:#3F4F51;}
.ck2 {color:#0F2326;}
.cw1 {color:#ffffff;}
.bcg1 {background-color:#8BBC11;}
.bcb1 {background-color:#00C9E6;}
.bck1 {background-color:#3F4F51;}
.bcw1 {background-color:#ffffff;}
.fw900 {font-weight:900;}
.fw600 {font-weight:600;}
.fw300 {font-weight:300;}
.fs14 {font-size:14px;}
.fs18 {font-size:18px;}
.fs20 {font-size:20px;}
.fs22 {font-size:22px;}
.fs30 {font-size:26px;}
.fs32 {font-size:32px;}
.fs40 {font-size:40px;}
.plist {font-size:22px; margin-bottom:20px;}
@media screen and (max-width:768px) {
    .fs14 {font-size:12px;}
    .fs18 {font-size:18px;}
    .fs20 {font-size:18px;}
    .fs22 {font-size:20px;}
    .fs30 {font-size:22px;}
    .fs32 {font-size:26px;line-height:.8;}
    .fs40 {font-size:34px;}
}

.mulDT {display:normal;}
.mulMO {display:none;}
@media screen and (max-width:768px) {
  .mulDT {
      display:normal;
      padding-left:30px;
      padding-right:30px;
  }
  .mulMO {display:none;}
  .QPic { padding-bottom:20px; }
}

.align-items-center   { align-items: center !important; }
.h100 {height:100% !important;}
.w100 {width:100% !important;}
.w250 {min-width:250px !important;}

.dflex {display: flex;}
.dflex2 {display: flex;}
@media screen and (max-width:768px) {
  .dflex2 {display:block;}
}
.pl0 {padding-left:0;}
.pl55 {padding-left:55%;}
.pl45 {padding-left:45%;}
.pl10 {padding-left:10%;}
.pl15p {padding-left:15px;}
.pt10 {padding-top:10px;}
.pt30 {padding-top:30px;}
.pt60 {padding-top:60px;}
.pt60_mob {padding-top:60px;}
.pt55_mob {padding-top:60px;}
@media screen and (max-width:768px) {
.pt60_mob {padding-top:0px;}
.pt55_mob {padding-top:20px;}
}
.ptb10 {padding-bottom:10px; padding-top:10px;}
.pb0 {padding-bottom:0px;}
.pb20 {padding-bottom:20px;}
.pb30 {padding-bottom:30px;}
.pb40 {padding-bottom:40px;}
.pb60 {padding-bottom:60px;}
.pb60_mob {padding-bottom:60px;}
.pb55_mob {padding-bottom:60px;}
@media screen and (max-width:768px) {
.pb60_mob {padding-bottom:0px;}
.pb55_mob {padding-bottom:20px;}    
}
.pd40_mob {padding:40px;}
@media screen and (max-width:768px) {
.pd40_mob {padding-top:10px;padding-bottom:10px;}
}
.mt0 {margin-top:0px;}
.mt25 {margin-top:25px;}
.mt40 {margin-top:40px;}
.mt40_mob {margin-top:40px;}
.mt60 {margin-top:60px;}
.mt60_mob {margin-top:60px;}
.mt70_mob {margin-top:0px;}
@media screen and (max-width:768px) {
.mt30_mob {margin-top:30px;}
.mt40_mob {margin-top:5px;}
.mt50_mob {margin-top:20px;}
.mt60_mob {margin-top:30px;}
.mt70_mob {margin-top:110px;}
}
.mt15 {margin-top:15px;}
.mb0 {margin-bottom:0px;}
.mb25 {margin-bottom:25px;}
.mb25_mob {margin-bottom:25px;}
.mb40 {margin-bottom:40px;}
.mb40_mob {margin-bottom:40px;}
.mb45_mob {margin-bottom:45px;}
.mb60 {margin-bottom:60px;}
.mb60_mob {margin-bottom:60px;}
.mb90_mob {margin-bottom:90px;}
.mb99_mob {margin-bottom:105px;}
@media screen and (max-width:768px) {
.mb0_mob {margin-bottom:0px;}
.mb25_mob {margin-bottom:5px;}
.mb15_mob {margin-bottom:25px;}
.mb60_mob {margin-bottom:20px;}
.mb45_mob {margin-bottom:15px;}
.mb49_mob {margin-bottom:20px;}
.mb50_mob {margin-bottom:180px;}
.mb90_mob {margin-bottom:20px;}
.mb100_mob {margin-bottom:240px;}
}
.ml-15 {margin-left:-15px;}
.ml80 {margin-left:80px;}
.mlr30 {margin-left:30px;margin-right:30px;}
.mlr100 {margin-left:100px;margin-right:100px;}
@media screen and (max-width:768px) {
    .mlr100 { margin-left: 10px;margin-right: 10px; }
}
.tac {text-align:center;}
.tar {text-align:right;}
.img_mob {width:auto;}
@media screen and (max-width:768px) {
    .ml80 {margin-left:auto;}
    .mb40_mob {margin-bottom:20px;}
    .mb20_mob {margin-bottom:20px;}
    .tac_mob {text-align:center;}
    .tar {text-align:center;}
    .img_mob {width:100%;}
    .img_mob_50 {width:50%;height:50%;}
}
.ht250 {height:250px !important;}
.ht400 {height:400px;}
.pt80 {padding-top:80px;}
.tquote {font-family:"protipo-wide",sans-serif;}
.ls1 {letter-spacing:1px;}
.lh150 {line-height:150%;}
.mh500 {min-height:500px;}
.mh700 {min-height:700px;}

.mobonly {display:none;}
@media screen and (max-width:600px){
  .pl10 {padding-left:0;text-align:center;}
  .pl55 {text-align:center;padding-left:0;}
  .dtsp {display:none;}
  .mobonly {display:inherit;}
  .pl45 {text-align:center;padding-left:0%;}
  .col-xs-4 img {height:100%; width:100%;}
}

ul.tas {margin-left:1px;}

ul li.tas {
	/* OLD LI padding-left: 0.5em; */
    list-style-position:inside;
    text-indent: -1.4em;
    padding-left: .5em;
    font-size:20px;
    padding-bottom:25px;
}
ul li.tas:before {
    padding-right: 12px;
    color:#45b1e0;
}
.exInput{
    height:44px;
    width:300px;
    padding-left:10px;
}

ol li.tas {
	/* OLD LI padding-left: 0.5em; */
    list-style-position:inside;
    text-indent: -1.1em;
    padding-left: .5em;
    font-size:24px;
    padding-bottom:15px;
}
ol li.tas:before {
    padding-right: 12px;
    color:#45b1e0;
}


.o_5 {
    width: 20%;
    display: inline-block;
    float: left;
    margin: 0;
    list-style: none;
    text-align: center;
    margin: 0 0 10px;
    font-family: "acumin-pro",sans-serif;
    font-size: 18px;
    line-height: 1.5em;
    letter-spacing: 0.5px;
    font-weight:600;
}
.olt {
    margin: 0 0 10px;
    font-family: "acumin-pro",sans-serif;
    font-size: 18px;
    line-height: 1.5em;
    letter-spacing: 0.5px;
    font-weight:400;
}
.blm {
    font-size:24px;
    line-height:auto;
    color:#fff;
}
@media screen and (max-width:768px){
    .blm {
        font-size:16px;
        color:#fff;
    }
}
.sq1 {background-color:#8BBC11; cursor:pointer;}
.sq1:hover {background-color:#688D0D;}
.sq2 {background-color:#3F4F51; cursor:pointer;}
.sq2:hover {background-color:#0F2326;}
.sq3 {background-color:#00C9E6; cursor:pointer;}
.sq3:hover {background-color:#0097AD;}
.sq4 {cursor:pointer;}
.sq4:hover > .vidOL {opacity:0.9;}

.photocaption {
    width:100% !important;
    text-align:right;
    font-family:"protipo-wide",sans-serif;
    font-size:12pt;
    font-weight:300;
    margin-top:-25px;
}
.photocaption_mr {padding-right:0px;}
@media screen and (max-width:768px) {
.photocaption_mr {padding-right:10px;}
}
.numtitle {
    font-family:"acumin-pro-condensed";
    font-size:72px;
    font-weight:300;
}

.vidbox {
  position:relative;
  padding:0px;
}

.vidbox .vidOL {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: #0f2326;
    z-index: 1;
    opacity: 0.5;
}

.vidbox .container{
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 2;
  height:100%;
  min-height:100%;
}

.quotebox {
  position:relative;
  min-height:550px;
}
.quotebox .qbUL {
    position: absolute;
    top: 0;
    left: 0;
    height: 100% !important;
    width: 100%;
    z-index: 1;
}

.qb_dt {display:normal;}
.qb_mob {display:none;}
@media screen and (max-width:768px){
    .qb_dt {display:none;}
    .qb_mob {display:block;}
}

.quotebox .container {
  position: absolute;
  padding-left:20%;
  padding-right:20%;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 2;
  height:100%;
  min-height:100%;
}
@media screen and (max-width:768px){
    .quotebox .container {
        padding-left:5%;
        padding-right:5%;   
    }
}

.butn {
    height:44px;
    min-width:200px;
    border-width: 1px;
    border-style:solid;
/*    border-radius:22px;*/
    color: white;
    text-align: left;
    text-decoration: none;
    display: inline-block;
    margin: 4px 2px;
    padding-left:15px;
    cursor: pointer;
    font-family: "protipo-wide",sans-serif;
    font-weight:300;
    letter-spacing:.1em;
    font-size:16px;
}
@media screen and (max-width:768px) {
    .butn {
        height:44px;
        min-width:200px;
        border-width: 1px;
        border-style:solid;
/*    border-radius:22px;*/
        color: white;
        text-align: left;
        text-decoration: none;
        display: inline-block;
        margin: 4px 2px 25px;
        padding-left:15px;
        cursor: pointer;
        font-family: "protipo-wide",sans-serif;
        font-weight:300;
        letter-spacing:.1em;
        font-size:16px;
    }
}

.butn .bt1 {
    display:block;
    float:left;
    width:80%;
    margin-top:7px;
    text-align:center;
}
.butn .bt2 {
    display:block;
    float:right;
    text-align:right;
    margin-top:1px;
}
.butnB {
    color:#ffffff;
    background-color:#00C9E6;
    border-color:#00C9E6;
}
.butnB:hover {
    color:#00C9E6;
    background-color:#ffffff;
}

.butnG {
    color:#ffffff;
    background-color:#8BBC11;
    border-color:#8BBC11;
}
.butnG:hover {
    color:#8BBC11;
    background-color:#ffffff;
}

.butnK {
    color:#ffffff;
    background-color:#3F4F51;
    border-color:#3F4F51;
}
.butnK:hover {
    color:#3F4F51;
    background-color:#ffffff;
}


.bkg1 {
    background-image: url("/images/Tasha-1.jpg");
    background-size:cover;
    background-repeat: no-repeat;
    background-position: right;
}

.bkg2 {
    background-image: url("/images/Tasha-21.jpg"); /* was Tasha_Speak_V_Ted_3.jpg */
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top;
    padding-left:15px;
    min-height:580px;
}
.bkg3 {
    background-image: url("/images/TedXWonder.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top;
    padding-left:15px;
    min-height:400px;
}
.bkg4 {
    background-image: url("/images/TashaMarshall.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top;
    padding-left:15px;
    min-height:400px;
}
.bkg5 {
    background-image: url("/images/Tasha-26.jpg");  /*Was Tasha-12 / 12a */
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top center;
    padding-left:15px;
}
@media screen and (max-width:768px){
    .bkg5 {
        background-image: url("/images/Tasha-28.jpg"); /*Was Tasha-12 / 12a */
        background-size: cover;
        background-repeat: no-repeat;
        background-position: top center;
        padding-left: 15px;
    }
}

.bkg6 {
    background-image: url("/images/tasha-24.jpg");  /* Was Tasha-5 / 5a */
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top center;
    padding-left:15px;
}
.bkg7 {
    background-image: url("/images/tasha-13.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top center;
    padding-left:15px;
}
.bkg8 {
    background-image: url("/images/tasha-25.jpg"); /*Was Tasha-3*/
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top left;
    padding-left:15px;
}
.bkg9 {
    background-image: url("/images/tasha-29.jpg");
    background-size:cover;
    background-repeat: no-repeat;
    background-position: top center;
    padding-left:15px;
}


.bkg10 {
    background-image: url("/images/tasha-27a.jpg"); /* Was Tasha-11 and 27 */
    background-size:cover;
    background-repeat: no-repeat;
    background-position: top center;
    padding-left:15px;
    min-height:400px;
}
.bkg11 {
    background-image: url("/images/Insights-Banner-Transparent.png");
    background-size:auto;
    background-repeat: no-repeat;
    background-position: top right;
    padding-left:15px;
    min-height:500px;
}
@media screen and (max-width:768px){
    .bkg11_m {
        background-image: url("/images/Insights-Banner-Transparent-screen.png");
        background-size:auto;
        background-repeat: no-repeat;
        background-position: top right;
        padding-left:0px;
        padding-top:45px;
        padding-bottom:40px;
        min-height:300px;
    }
}

.bkg12 {
    background-image: url("/images/Insights-Banner-Transparent.png");
    background-size:cover;
    background-repeat: no-repeat;
    background-position: top left;
    padding-left:15px;
    min-height:500px;
}
@media screen and (max-width:768px) {
    .bkg12_m {
        background-image: url("/images/Insights-Banner-Transparent.png");
        background-size:cover;
        background-repeat: no-repeat;
        background-position: top left;
        padding-left:15px;
        min-height:500px;
    }
}
.bkg13 {
    background-image: url("/images/tasha-14.jpg");
    background-size:cover; 
    background-repeat: no-repeat;
    background-position: top center;
    padding-left:15px;
}
.bkg14 {
    background-image: url("/images/tasha-15.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top center;
    padding-left:15px;
}
.bkg15 {
    background-image: url("/images/Tasha-16.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top right;
    padding-left:15px;
}
.bkg16 {
    background-image: url("/images/contact.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top;
    padding-left:15px;
}
.bkg17 {
    background-image: url("/images/te-media-bg-2.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top;
    padding-left:15px;
}
.bkg18 {
    background-image: url("/images/ChipHeath600b.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top center;
    padding-left:15px;
}
.bkg19 {
    background-image: url("/images/pledgecert.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top;
    padding-left:15px;
}
.bkg20 {
    background-image: url("/images/workbook-background@2x-80a.jpg");  
    background-size: cover;
    background-repeat: no-repeat;
    background-position: bottom;
    padding-left:15px;
}
.bkg21 {
    background-image: url("/images/tasha-19.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top right;
    padding-left:15px;
}
.bkg22 {
    background-image: url("/images/Insights-Banner-Transparent.png");
    background-size:auto;
    background-repeat: no-repeat;
    background-position: left;
    min-height:500px;

}
.bkg23 {
    background-image: url("/images/Insights-Banner-Transparent.png");
    background-size:cover;
    background-repeat:repeat-x;
    background-position: left;
    min-height:843px;
}
.bkg24 {
    background-image: url("/images/BookBackground.jpg");  
    background-size: cover;
    background-repeat: no-repeat;
    background-position:center;
    padding-left:15px;
}
.bkg25 {
    background-image: url("/images/vc-banner.jpg");
    background-size:cover;
    background-repeat:repeat-x;
    background-position: top left;
    min-height:843px;
}

hr.thin {
    height: 1px;
    border: 0;
    background-color: #ccc;
    float:left;
    margin-top:0;
    color: #ccc;
    width: 100%;
} 

/* LIGHTBOX STYLES */
#LB_fade {
  display: none;
  position: fixed;
  top: 0%;
  left: 0%;
  width: 100%;
  height: 100%;
  background-color: #3F4F51;
  z-index: 1001;
  -moz-opacity: 0.8;
  opacity: .80;
  filter: alpha(opacity=80);
}

#LB_light {
  display: none;
  position: fixed;
  top: 50%;
  left: 50%;
  max-width: 1125px;
  max-height: 635px;
  margin-left: -560px;
  margin-top: -315px;
  border: 2px solid #8BBC11;
  background: #FFF;
  z-index: 1002;
  overflow: visible;
}

#boxclose {
  float: right;
  cursor: pointer;
  color: #8BBC11;
  border: 1px solid #AEAEAE;
  border-radius: 3px;
  background: #222222;
  font-size: 31px;
  font-weight: bold;
  display: inline-block;
  line-height: 0px;
  padding: 11px 3px;
  position: absolute;
  right: 2px;
  top: 2px;
  z-index: 1002;
  opacity: 0.9;
}

.boxclose:before {
  content: "×";
}

#fade:hover ~ #boxclose {
  display:none;
}
/* --------------- */


/* Responsive: Portrait tablets and up */
@media screen and (min-width: 768px) {
    .jumbotron {
        margin-top: 20px;
    }

    /* DAVE ADDED */
    .jthero {
        margin-top: 0px;
    }
    /* ---------- */

    .body-content {
        padding: 0;
    }
}
